Thanks for the reply Gordon

I will give it a try, by the way, I am using ruby 1.8.6 and jruby 1.5.1

Gordon Thiesfeld wrote:
> On Tue, Jun 8, 2010 at 2:53 PM, Santhosh Kattissery
> <santhosh214 / gmail.com> wrote:
>> Thanks for you reply.
>> And yes, I am trying to execute a command.
>> puts `ls`, works for me.
>> install bundle works for me from command line.
>> But I want to execute it from ruby code.
>>
> 
> Which version of ruby are you using?  You may need to run something 
> like:
> 
> puts `bundle.bat install`
> 
> HTH
> 
> Gordon

-- 
Posted via http://www.ruby-forum.com/.